/* 文章起名功能入口公共样式 */
body,dd,dl,dt,li,ul{margin:0;padding:0}
li,ul{list-style:none}
em{font-style:normal}
.clearfix{ *zoom:1;}
.clearfix:after{ content:""; display:block; width:100%; height:0; line-height:0; overflow:hidden; clear:both;}
.listbox,.listleft,.viewbox{overflow:visible!important}

.ad_fixed{ background:rgba(0,30,25,.9) !important; filter:Alpha(opacity=90); background:#001e19; text-align:center; position:fixed; bottom:-144px; left:0; right:0;}
.ad_fixed .box{ position:relative; display:inline-block; *display:inline; _display:inline; vertical-align:bottom; *zoom:1; padding:14px 0 14px 335px;}
.ad_fixed .ad{ position:absolute; bottom:0; left:0;}
.ad_fixed .guanbi{ position:absolute; right:0; top:0; font-size:24px; line-height:1; cursor:pointer; padding:0 6px; color:#fff;}
.ad_left_fixed {position: fixed; left: 0; bottom: -200px; z-index: 2; cursor: pointer;}

.article_name .datetime-selector .bd dl.clearfix{*zoom:1}
.listbox,.listleft,.viewbox{overflow:visible!important}
.article_name{padding-bottom: 14px;}
.article_name .form{ font-size:14px;}
.article_name .form ul{ float:left; padding-left:40px; margin:5px 0;}
.article_name .form li{float:left !important; padding:0px !important; width:auto !important; height:auto !important; line-height:normal  !important; overflow:visible !important; background:none !important;}
.article_name .form li span{ float:left; line-height:28px; padding-left:8px; color: #fff;}
.article_name .input{ background: #fff; width: 55px; height: 18px; line-height: 18px; border: 0; padding: 5px; -moz-box-shadow: 1px 1px 5px #cecbcb inset; -webkit-box-shadow: 1px 1px 5px #cecbcb inset; box-shadow: 1px 1px 5px #cecbcb inset; outline: 0; border-radius:0;}
.article_name .select{ position:relative; float:left; font-size: 14px;}
.article_name .select select{position: relative; z-index: 2; opacity: 0; filter: alpha(opacity=0); padding: 0 16px 0 2px; height: 28px;}
.article_name .select em{padding: 0 16px 0 8px; position: absolute; left: 0; right: 0; top: 0; height: 26px; line-height: 26px; background: #fff; color: #13302b; border: 1px solid #6fb3a7; text-align: left; box-shadow: 1px 1px 5px #efefef inset; text-shadow: 0 0 #000;}
.article_name .select em b{font-weight: 400; white-space: nowrap;}
.article_name .select em i{width: 7px; height: 4px; background: url(../images/icon.png) no-repeat 4px 11px; padding: 11px 4px; border: 1px solid #447a71; position: absolute; top: -1px; right: -1px; bottom: -1px;}
.article_name .guanbi{ position:absolute; right:0; top:0; font-size:24px;line-height:1;cursor:pointer;padding:0 6px;color:#fff;}
.article_name .submit { width: 134px; height: 33px; background: url(../images/namebt.gif) no-repeat 0 -33px; border: 0; font-weight: 700; color: #fff; font-size: 18px; text-align: center; line-height: 33px; cursor: pointer;}
.article_name .born_date{text-align:left;float:left;position:relative;z-index:1;margin:5px 0 5px 30px;}
.article_name .born_date .tit{ color:#fff; }
.article_name .born_date .input{ width:170px;}
.article_name .datetime-selector{position:absolute;left:75px;bottom:0;width:328px;border:1px solid #dedede; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:#fff; display:none;}
.article_name .datetime-selector .hd{ height:32px;line-height:32px;position:relative;}
.article_name .datetime-selector .hd .f_l{ padding:0 64px 0 4px;color:#999;}
.article_name .name_input .datetime-selector .hd .f_l span{padding:0 1px;color:#eb4b01;float:none;display:inline-block;vertical-align:top;}
.article_name .datetime-selector .hd .f_r{position:absolute;top:2px;right:2px;}
.article_name .datetime-selector .hd .f_l span{padding:0 1px;color:#eb4b01;float:none;display:inline-block;vertical-align:top;}
.article_name .datetime-selector .btn-ok{display:inline-block;padding:4px 16px;color:#fff;cursor:pointer;background:#eb4b01;border-radius:4px;vertical-align:top;line-height:20px;}
.article_name .datetime-selector .bd{font-weight:400;border-bottom:1px solid #dedede;overflow:hidden;}
.article_name .datetime-selector .bd dl{width:17.99%;float:left;padding:1px;border-left:1px solid #dedede;}
.article_name .datetime-selector .bd dl.item01{width:23.74714183%;border:0;}
.article_name .datetime-selector .bd dt{display:block;height:20px;line-height:20px;text-align:center;background:#e6e6e6;color:#333;}
.article_name .datetime-selector .bd dd::-webkit-scrollbar-track{border-radius:4px;background-color:#f1f1f1;}
.article_name .datetime-selector .bd dd::-webkit-scrollbar{width:6px;background-color:#f1f1f1;}
.article_name .datetime-selector .bd dd::-webkit-scrollbar-thumb{border-radius:4px;background-color:#c1c1c1;}
.article_name .datetime-selector .bd dd::-webkit-scrollbar-thumb:hover{background-color:#a8a8a8;}
.article_name .datetime-selector .bd dd{height:150px;overflow-y:auto;margin:6px 0;position:relative;}
.article_name .datetime-selector .bd dd label{cursor:pointer;display:block;}
.article_name .datetime-selector .bd dd input{display:none;}
.article_name .datetime-selector .bd dd span{display:block;float:none;padding:0;text-align:center;height:30px;line-height:30px;border-radius:3px;color:#333;}
.article_name .datetime-selector .bd dd .on span{background:#eb4b01;color:#fff;}
.article_name .born_date.on .datetime-selector{display:block;}
.article_name .sub{ float: left; padding-top: 3px; }
.article_name .sub .submit{ width: 134px; height: 33px; background: url(../images/sub.png) no-repeat; border: 0; float: left; cursor: pointer; margin-left: 15px; }

@media screen and (max-width: 1220px) {
	.ad_fixed .box{ padding-left:315px;}
	.ad_fixed .form ul{ padding-left:20px;}
	.ad_fixed .born_date{ margin-left:20px;}
	.ad_fixed .sub{}
}

/* 公司起名入口 */
.gsqm_ad_fexed .box,.gsqm_ad_fexed .form ul{ padding-left: 0!important;}

/* 英文起名入口 */
.ywqm_ad_fexed .box{ padding-left:270px; }
.ywqm_ad_fexed .form ul{ padding-left: 0; margin: 0;}
.ywqm_ad_fexed .form ul.right{ float: none; clear: both; padding-top: 10px;}
.ywqm_ad_fexed .article_name .input{ width: 72px; }
.ywqm_ad_fexed .article_name .sub .submit{ margin-top: -2px; }
.tz_box{position:absolute;bottom:35px;background:rgba(0,30,25,.9)!important;filter:Alpha(opacity=90);background:#001e19;left:0;width:300px;padding:7px 10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:none}
.tz_box label{float:left;padding:3px 10px;background:#ccc;color:#333;font-size:12px;margin:5px 5px 0 0;-webkit-border-radius:22px;-moz-border-radius:22px;border-radius:22px;cursor:pointer}
.tz_box label input{display:none}
.tz_box label:hover{background:#bbb}
.tz_box label.on{background:#789e88;color:#fff}
.tz_box span{width:30px;height:30px;background:#000;color:#999;font-size:22px;text-align:center;line-height:30px;position:absolute;top:-10px;right:-10px;padding:0!important;border-radius:50%;cursor:pointer}
.tz_box span:hover{color:#fff}
.tz_box p{margin:0;font-size:12px;clear:both;text-align:left;padding-top:5px;color:#fff}
.select.on .tz_box{display:block}